ITEM.Name = "CWU Clothing";

ITEM.Model = "models/items/item_item_crate.mdl";

ITEM.Flags = "Ws";

ITEM.Width = 4;
ITEM.Height = 4;

ITEM.CamPos = Vector( 2, 0, 200 );
ITEM.LookAt = Vector( 0, 0, 10 );
ITEM.FOV = 16;

ITEM.CitizenSkinBased = true;
ITEM.CitizenSkinModel = "models/barnes/refugee/#.mdl";

ITEM.CanRevertToCitizensCloth = true;

ITEM.HelmetHealth = 0;
ITEM.BodyArmorHealth = 0;
